/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Bản quyền © 2007-2018 của Tập đoàn Evernote.\nBảo lưu mọi quyền.";

NSCalendarsUsageDescription = "Evernote có thể giúp bạn chuẩn bị các ghi chú và theo dõi tiến độ cho các cuộc gặp năng suất hơn.";

NSContactsUsageDescription = "Evernote có thể giúp bạn làm việc cùng bạn bè và đồng nghiệp.";

NSLocationUsageDescription = "Evernote có thể giúp bạn tìm thấy ghi chú dễ dàng hơn bằng cách gắn thẻ cho ghi chú theo vị trí của bạn ngay khi bạn viết.";

NSMicrophoneUsageDescription = "Ghi các ghi chú bằng âm thanh và giọng nói.";

NSCameraUsageDescription = "Take photos and scan documents to add to your notes.";

/* MACOSNOTE-28404: Putting this in here as well as ServicesMenu.strings hoping that if fixes the Mojave bug. */
"Add to Evernote" = "Thêm vào Evernote";
